## winrmcp 0.0~git20180921.c76d91c

=== Makefile ===

cli:
	@go build -v -o bin/winrmcp

.PHONY: cli
