## winrmcp 0.0~git20160310.f1bcf36

=== debian/changelog ===
winrmcp (0.0~git20160310.f1bcf36-1) unstable; urgency=medium

  * Initial release (Closes: #809051).

 -- Daniel Stender <stender@debian.org>  Fri, 15 Apr 2016 12:24:56 +0200
