=== debian/control ===
Source: winrmcp
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Stender <stender@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-dylanmei-iso8601-dev,
               golang-github-masterzen-winrm-dev
Standards-Version: 3.9.7
Homepage: https://github.com/packer-community/winrmcp
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/winrmcp.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/winrmcp.git
XS-Go-Import-Path: github.com/packer-community/winrmcp

Package: golang-github-packer-community-winrmcp-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-dylanmei-iso8601-dev,
         golang-github-masterzen-winrm-dev
Description: copy files to remote hosts using WinRM (Go library)
 This is a Go library which provides to copy files to remote Windows
 machines using Windows Remote Management (WinRM/WinRS). The remote
 system must be prepared for that.

Package: winrmcp
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: tool for copying files to remote Windows machines using WinRM
 This is a tool which provides copyies files to remote Windows
 machines using Windows Remote Management (WinRM/WinRS). The remote
 system must be prepared for that.
