## winrmcp 0.0~git20170607.0.078cc0a

=== debian/changelog ===
winrmcp (0.0~git20170607.0.078cc0a-1) unstable; urgency=medium

  * Adopt package (Closes: #869687).
  * New snapshot release.
    + Drop old patch applied in upstream.
    + Add new patch to fix tests
  * d/compat: bump to v10.
  * d/control:
    + Bump Standards-Version to 4.0.0.
    + Bump dependency of debhelper to 10.
    + Add autopkgtest-pkg-go Testsuite.
  * d/copyright:
    + Change format url to https.
    + Add myself to copyright holder.

 -- Shengjing Zhu <i@zhsj.me>  Wed, 26 Jul 2017 02:11:18 +0800
