=== debian/control ===
--- 
+++ 
@@ -2,25 +2,27 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Daniel Stender <stender@debian.org>
-Build-Depends: debhelper (>= 9),
+Uploaders: Shengjing Zhu <i@zhsj.me>
+Build-Depends: debhelper (>= 10),
                dh-golang,
-               golang-go,
+               golang-any,
                golang-github-dylanmei-iso8601-dev,
-               golang-github-masterzen-winrm-dev
-Standards-Version: 3.9.7
+               golang-github-masterzen-winrm-dev (>= 0.0~git20170601.0.1ca0ba6),
+               golang-github-nu7hatch-gouuid-dev
+Standards-Version: 4.0.0
 Homepage: https://github.com/packer-community/winrmcp
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/winrmcp.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/winrmcp.git
 XS-Go-Import-Path: github.com/packer-community/winrmcp
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-packer-community-winrmcp-dev
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go,
          golang-github-dylanmei-iso8601-dev,
-         golang-github-masterzen-winrm-dev
+         golang-github-masterzen-winrm-dev (>= 0.0~git20170601.0.1ca0ba6),
+         golang-github-nu7hatch-gouuid-dev
 Description: copy files to remote hosts using WinRM (Go library)
  This is a Go library which provides to copy files to remote Windows
  machines using Windows Remote Management (WinRM/WinRS). The remote
