## winrmcp 0.0~git20180921.c76d91c

=== debian/changelog ===
winrmcp (0.0~git20180921.c76d91c-2ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 11 Nov 2024 09:32:06 +1000

winrmcp (0.0~git20180921.c76d91c-2ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 12:24:51 +0530

winrmcp (0.0~git20180921.c76d91c-2build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:19:07 +1200

winrmcp (0.0~git20180921.c76d91c-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on
      golang-github-masterzen-winrm-dev.
    + golang-github-packer-community-winrmcp-dev: Drop versioned constraint on
      golang-github-masterzen-winrm-dev in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 14:05:26 +0000

winrmcp (0.0~git20180921.c76d91c-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Shengjing Zhu ]
  * Add uscan watch file
  * New upstream version 0.0~git20180921.c76d91c
  * Switch to golang-github-gofrs-uuid-dev
  * Update Priority to optional
  * Update maintainer and uploader address
  * Update Standards-Version to 4.5.0
  * Add Rules-Requires-Root
  * Update outdated info in d/copyright
  * Bump debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 15 Jul 2020 02:08:34 +0800
