=== debian/control ===
Source: winrmcp
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-dylanmei-iso8601-dev,
               golang-github-gofrs-uuid-dev,
               golang-github-masterzen-winrm-dev,
Standards-Version: 4.5.1
Homepage: https://github.com/packer-community/winrmcp
Vcs-Browser: https://salsa.debian.org/go-team/packages/winrmcp
Vcs-Git: https://salsa.debian.org/go-team/packages/winrmcp.git
XS-Go-Import-Path: github.com/packer-community/winrmcp
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-packer-community-winrmcp-dev
Architecture: all
Depends: golang-github-dylanmei-iso8601-dev,
         golang-github-gofrs-uuid-dev,
         golang-github-masterzen-winrm-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: copy files to remote hosts using WinRM (Go library)
 This is a Go library which provides to copy files to remote Windows
 machines using Windows Remote Management (WinRM/WinRS). The remote
 system must be prepared for that.

Package: winrmcp
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Built-Using: ${misc:Built-Using},
Description: tool for copying files to remote Windows machines using WinRM
 This is a tool which provides copyies files to remote Windows
 machines using Windows Remote Management (WinRM/WinRS). The remote
 system must be prepared for that.
